#fds img {opacity: 0; }
#fds { font-size: 0;  }

@-webkit-keyframes fdsseq { 100% { opacity: 1; } }

@keyframes fdsseq { 100% { opacity: 1; } }
#fds img { -webkit-animation: fdsseq 2s forwards; animation: fdsseq 2s forwards; }
#fds img:nth-child(1) { -webkit-animation-delay: .5s; animation-delay: .5s; }

